.modal-dialog-slideout {min-height: 100%; margin: 0 0 0 auto;background: #fff;}
.modal.fade .modal-dialog.modal-dialog-slideout {-webkit-transform: translate(100%,0)scale(1);transform: translate(100%,0)scale(1);}
.modal.fade.show .modal-dialog.modal-dialog-slideout {-webkit-transform: translate(0,0);transform: translate(0,0);display: flex;align-items: stretch;-webkit-box-align: stretch;height: 100%;}
.modal.fade.show .modal-dialog.modal-dialog-slideout .modal-body{overflow-y: auto;overflow-x: hidden;}
.modal-dialog-slideout .modal-content{border: 0;}
.modal-dialog-slideout .modal-header, .modal-dialog-slideout .modal-footer {height: 69px; display: block; margin-bottom: 10%;} 
.modal-dialog-slideout .modal-header h5 {float:left;}

.next {
    width: 20px;
    height: 20px;
    object-fit: contain;
}

.delete {
    width: 20px;
    height: 20px;
    object-fit: contain;
}

.dropdown-menu {
    top: 0px !important;
  }
  
.top-minus-7 {
    margin-top: -6px;
    margin-left: -6px;
  }
  
.e-dlg-content {
    margin-top: 40px !important;
  }
  
.btn-action {
    background: white !important;
    color: black !important;
    border: 1px solid darkgray;
  }
.srch-basket-input {
    width: 410px;
    height: 32px;
    border-radius: 2px;
    border: solid 1px #d6d6d6;
    background-color: #ffffff;
    border-radius: 2px;
    background: #ffffff url("~src/assets/images/feature_icons/search_gray.svg");
    background-repeat: no-repeat;
    background-position: right 10px top 4px;
  }
  .tags {
    margin-left: 4px;
  }
  
  .tags p {
    margin-top: 20px;
    font-family: VoltaModernDisplay-55Roman;
    font-size: 13px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.15em;
    letter-spacing: normal;
    color: #4d4d4d;
  }
  
  .btn-add-tag {
    padding: 0px 0px 9px 10px;
  }
  
  .new-basket-tag {
    width: auto;
    height: 31px;
    border-radius: 2px;
    background-color: #f2f2f2;
    border: 1px solid #f2f2f2;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }
  
  .new-basket-tag span {
    font-family: VoltaModernDisplay-55Roman, var(--font-family) !important;
    font-size: 13px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.15em;
    letter-spacing: normal;
    color: #000000;
    margin-left: 5px;
  }
  
  .BasketList {
    width: 50%; 
    height: 50%; 
    background-color: #ffffff;
    border-bottom: 1px solid #d6d6d6; 
    overflow-y: auto;
  }
  
  .left-div {
    float: left;
    border-right: 1px solid #d6d6d6;
    height: 260px;
  }
  
  .right-div {
    float: right;
    border-left: 1px solid transparent;
    height: 260px;
  }
  
  .action-drop-menu {
    width: 130px;
    font-size: 13px !important;
    line-height: 1.5em;
  }
  
  .tag-remove {
    width: 11px;
    height: 11px;
  }

  .top-30 {
    top: 30%;
}

  #columnCheck {
    width: 320px;
    left: 20%;
  }

  .modal-header {
    border-bottom: 0px;
  }

  #defaultCheck1 {
    width: 15px;
    height: 15px;
    top: 10%;
  }
  .Include-Attribute-le {
    height: 17px;
    font-size: 14px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.21;
    letter-spacing: normal;
    color: #000000;
  }
  .cancel {
    font-size: 12px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.25;
    letter-spacing: normal;
    color: #000000;
    text-decoration: underline;
  }